public static class StringHelper
{
	public static string CapitalizeFirst (this string text)
	{
		if (string.IsNullOrEmpty (text)) {
			return string.Empty;
		}
		return char.ToUpper (text [0]) + text.Substring (1).ToLower ();
	}
}